[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Missing deps for the latest set of updates



Hi,

Anyone else seeing this?

Error : missing dep: python-abi for pkg system-config-printer
Error : missing dep: python for pkg python-ldap
Error : missing dep: python-abi for pyparted
Error : missing dep: /usr/lib/python2.3 for pkg libxml2-python
Error : postgresql-python conflicts with python>= 2.4
Error : missing dep: python-abi for pkg alchemist
Error : missing dep: libpython2.3.so.1.0 for pkg koffice
Error : missing dep: libpython2.3.so.1.0 for pkg postgresql-pl
Error : missing dep: python-abi for pkg gnome-python2

I have python-2.3.4-11 and python-devel-2.3.4-11 installed

TTFN

Paul
-- 
"Trust me, I know what I'm doing" - Det. Sledgehammer

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]